/[packages]/cauldron/gstreamer1.0-plugins-bad/current/SPECS/gstreamer1.0-plugins-bad.spec
ViewVC logotype

Diff of /cauldron/gstreamer1.0-plugins-bad/current/SPECS/gstreamer1.0-plugins-bad.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 654979 by fwang, Mon Jul 21 06:15:36 2014 UTC revision 654980 by fwang, Mon Jul 21 06:43:13 2014 UTC
# Line 659  Requires:      %{bname}-plugins >= %{version} Line 659  Requires:      %{bname}-plugins >= %{version}
659  %description -n %{bname}-eglgles  %description -n %{bname}-eglgles
660  EGL/GLES vout Sink.  EGL/GLES vout Sink.
661    
662  %files -n %{bname}-eglgles  #%files -n %{bname}-eglgles
663  %{_libdir}/gstreamer-%{api}/libgsteglglessink.so  #%{_libdir}/gstreamer-%{api}/libgsteglglessink.so
664    
665  %package -n %{bname}-fluidsynth  %package -n %{bname}-fluidsynth
666  Summary:        GStreamer plugin for Midi Synthesizer Element  Summary:        GStreamer plugin for Midi Synthesizer Element

Legend:
Removed from v.654979  
changed lines
  Added in v.654980

  ViewVC Help
Powered by ViewVC 1.1.28